/* New Ipsos-na Redesign Styles */


/* Responsive */



/* Global*/
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	/*color: #2b3a42;*/
	color: #333333;
	/*color: #000000; */
	background: none !important;
}

a, a:visited {
	/*color: #000;*/
	color: #4e62ab;
}

#livearea {
	padding-top: 0;
	top: 30px !important;
}

#header {
	position: static !important;
	border: none;
}


h3 {
	font-size: 1em;
	font-weight: 400;
 line-height: 1.25em;
	display: block;
}


/* Navigation -------------------------------------------------------------- */

/*
	Main Navigation
*/

.main-navi {
	
	height: 30px;
	/*position: absolute;*/
	display: block;
	width: 960px;
	clear: both;
	margin: 0 auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #72d2d1;
}

.main-navi li {
	padding-right: 4.25%;
	display: inline;
}

.main-navi li:last-child {
	padding-right: 0;
}


/*Secondard Navigation-------------------------------------------------------------- */
.left-navi {
	float:left;
	/*width: 26%;*/
	/*width: 22%;*/
	/*font-weight: 300;*/
}


.left-navi ul {
	font-size: 1em;
	padding-bottom: 1.125em;
}

.left-navi li:before {
	content:'\00BB\A0'; /* HEX for double right angle quote with space */
 text-align: right;
	margin-left: -0.7em;
	
}
.left-navi li {
	margin-left: 0.5em;
	margin-top: 0.5em;

}

.left-navi li > ul {
	font-size: .85em;
}


/* Nested secondary nav styles */

.left-navi h2, .left-navi h3 {
	 font-weight: 300;
 line-height: 1.25em;
 padding-bottom: 0.5em;
}


/*-- Left Navi Global Overides --*/



/* Home Page Styles and Sections */
.three-columns {
	width: 30%;
}

.four-columns {
	width: 22%;
}



/* Global Styles ------------------------------------------------------------*/

.home-body p {
	font-size: 0.9em;
	line-height: 1.5;
}

.divider {
	border-top: 1px solid #bdd4de;
	padding: 1em 0;
	margin: 1.5em 0 0;
}

.right {
	float: right;
}

.left {
	float: left;
}

.clear {
	clear: both;
}

p {
	padding-bottom: 1.5em;
	line-height: 1.25em;
}

/* Global font color overrides ----------------------------------------------*/

.white {
	color: #fff !important;
}

.teal {
	color: #0cb2b0 !important;
}

.blue {
	color: #4b62b2 !important;
}

.dark {
	color: #2b3a42 !important;
}

.orange {
	color: #ff530d !important
}
.yellow {
	color: #ffd544 !important;
}

.highlight {
	background: #4b62b2 !important;
	padding: 0 5px; 
}

/* Slider Styles ----------------------------------------------------------- */

.slider-container {
	width: 100%;
	margin: 0 auto;
	/*border-bottom: 1px solid #b3b3b3; */
}

.slider { 
	position: relative;
	overflow: hidden; 
	width: 100%! important;
	
}
.slider li { 
	list-style: none; 
	height: 390px;
}
.slider ul li { float: left; }



.interior { 
	width: 940px;
	margin: 0 auto;
	/*padding: 0 25px;*/
	text-align: left;
 }

.slide-left {
	padding-left: 50px;
}

.slide1 {
	background: #fff url(../images/slider/banner-spotlight-asi.jpg) top center no-repeat;
	background-size: cover;
}

.slide2 {
	background: #fff url(../images/slider/banner-loyalty-wao.jpg) top center no-repeat;
	background-size: cover;
}

.slide3 {
	background: #fff url(../images/slider/banner-ipsos-40th.jpg) top center no-repeat;
	background-size: cover;
}

.slide4 {
	background: #fff url(../images/slider/neuroscience.jpg) top center no-repeat;
	background-size: cover;
}
.slide5 {
	background: #fff url(../images/slider/banner-concept-testing.jpg) top center no-repeat;
	background-size: cover;
}

.slide-video {
	background: #fff url(../images/slider/slide4.jpg) top center no-repeat;
	background-size: cover;
}

.slide-gamechangers {
	background: #fff url(../images/slider/gamechangers3.jpg) top center no-repeat;
	background-size: cover;
}

/* slider navi */

.dots {
 
	text-align: center;
	margin: 0 auto;
	width: 200px;
	background: #fff;
	/*
	bottom: 10px;
	left: 0;
 position: absolute;
 right: 0;
	*/
}

.dots li {
 /*border: 2px solid #EE2931;*/
 cursor: pointer;
 display: inline-block;
 margin: 0 4px;
 text-indent: -999em;
	background: #bababa;
 transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
 width: 15px;
	height: 15px;
}

.dots li.active {
 background: none repeat scroll 0 0 #0cb2b0;
 opacity: 1;
}

.dots li:hover {
	cursor: pointer;
	background: none repeat scroll 0 0 #0cb2b0;
}

#slider-navigation{
	/*background: #fff url(../images/slider/banner-bg.png) center repeat-x;*/
	margin: 15px auto 0;
	width: 960px;
	height: 21px;
}


a.unslider-arrow.alt.right:hover {
	background: url(../images/slider/right-arrow-hover.png) no-repeat;
}

a.unslider-arrow.alt.left:hover {
	background: url(../images/slider/left-arrow-hover.png) no-repeat;
}


/* slider linkage */

.slider a.readmore {
	/*background: #0cb2b0 url(../images/learn-more-arrow.gif) right no-repeat;*/
	background: #0cb2b0;
	color: #fff; 
	padding: 0 10px;
}

.slider a.readmore:hover {
	background: #5f74b7;
	color: #fff;
	text-decoration: none;
}

.slider a.readmore_red {
	/*background: #0cb2b0 url(../images/learn-more-arrow.gif) right no-repeat;*/
	background: #db0909;
	color: #fff; 
	padding: 0 10px;
}

.slider a.readmore_red:hover {
	background: #5f74b7;
	color: #fff;
	text-decoration: none;
}

.overlay-navi {
	/*width: 980px;*/
	margin: 0 auto;
	position: absolute;
	/*left: 20%;*/
	top: 65%;
	width:100%;
	}

.large-arrow{
	opacity: 0.125;
}

.large-arrow:hover {
	opacity: .65;
}

/* Knowledge Ideas Feed Styles---------------------------------------------- */


.knowledge_feed {
	/*background-color: #000;*/
}

.knowledge_feed_item {
	/* background-color: #FFA500 !important;*/
}
.featureArticle {
	/*background-color: #ff00ff !important; */
}

.k-featured-image{
	border: 1px solid #d8f3f2;
	margin: 0 1em 1.5em 0;	
}


.k-feed {
	clear: both;
	padding: 2em 0;
	
}

.k-feed-left {
	width: 40%;
	float: left;
}

.k-feed-right {
	width: 57%;
	float: right;
}

.k-readmore {
	background: url(../images/readmore.gif) no-repeat;
	width: 10px;
	height: 11px;
	display: inline-block;
	margin-left: 5px;
}

/* Knowledge Ideas Body and font styles-------------------------------------------------------- */

.knowledge-body {
	width: 75%;
	font-size: .9em;
	float: left;
}

.knowledge-body p{
	padding-bottom: 1.25em;
	line-height: 1.5;
}

.knowledge-body iframe {
	padding-bottom: 1.25em;
}

.knowledge-body h3{
	font-weight: 400;
	font-size: 1.125em;
	padding-bottom: .75em;
}
.knowledge-body h1 {
	font-weight: 300;
 line-height: 1.25em;
 padding-bottom: 0.5em;
}

.knowledge-body ul li{
	margin: 0 0 0.25em 1.125em;
	list-style-type: square;
}

.knowledge-body ul, .knowledge-body ol {
	padding-bottom: 1.25em;
}

.knowledge-body ol li{
	margin: 0 0 0.25em 1.125em;
}

.k-bread{
	color: #a5a5a5;
	padding-bottom: 1.5em;	
}

.k-subtitle {
	font-weight: 400;
	color: #000;
	font-size: 0.9em;
	padding-bottom: 0.75em;
}

.k-title {
	padding-bottom: 0.5em;
	/*color: #4e62ab;*/
	font-weight: 300;
	line-height: 1.25em;
}

.knowledge-body h2 {
	padding-bottom: 0.5em;
	font-weight: 300;
	line-height: 1.25em;
}

.subheading h2 {
	font-size: 1.0em;
	line-height: 1.25em;
}

.k-author {
	color: #a5a5a5;
}

.k-meta {
	color: #a5a5a5;
	display: block;
}

.k-body {
	float: left;
	width: 75%;
}

.default-table, .default-table th, .default-table td {
	border: 1px solid #DCE1EB;
}

.default-table {
	width: 100%;
	margin-bottom: 1.25em;
	border-collapse: collapse;
}

.default-table td, .default-table th {
	text-align: center;
	padding: 0.5em 0;
}


.k-right-sidebar {
	float: right;
	width: 22%;
}

.k-right-sidebar ul li{
	list-style-type: none;
	margin: 0 0 1.125em;
}

.k-share {
	/*
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	*/
	font-size: 0.85em;
}

.k-contact {
	/*border-top: 1px solid #bdd4de;*/
	/*margin-top: 1.5em;*/
	/*padding-top: 1.5em;*/
	display: block;
	padding-bottom: 1.5em;
	clear: both;
}


/* News and Polls - Styles specific ---------------------------------------------- */
.k-subtitle h2 {
	font-weight: 300;
	font-size: 1.15em;
 line-height: 1.25em;
	font-style: italic;
}

.subheading {
	padding-bottom: 1em;
}
/* Single Content Right side bar styles 
These Styles override the global.css
------------------------------------------------------------------------------------- */
#topics p, #contents p, #location p {
	font-size: 1em;
}

.vcard {
	font-size: .75em;
	padding-bottom: 1em;
}
.vcard img {
	padding-right: 20px;
}


/* Subscriber login Style override ---------------------------------------------------- */


#subscriberLogin {
	font-size: 0.9em;
}

#subscriberLogin input {
	font-size: 1em;
	color: #242424;
}

.signup p {
	padding-bottom: 1em;
}

/* Generic Right Sidebar Styles

------------------------------------------------------------- */
.twitter-profiles {
	font-size: 0.75em;
}

.twitter-profiles img {
	padding-right: 5px;
	float: left;
}

#breakingNews {
	font-size: 0.9em;
}

/* Event Right Side Bar
------------------------------------------------------------------------------------*/

.k-event {
	float: left;
	width: 170px;
}

.k-event ul li {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 1.125em;
}

.event-title {
	
}

.location {
	color: #a5a5a5;
}

.carousel 
{
 width: 198px;
 /*border-left: 1px solid #b7bfe4;
 border-right: 1px solid #b7bfe4;
	*/
 z-index: 9;
}

.carouselWrap 
{
 width: 198px;
 overflow: hidden;
 position: relative;
 z-index: 9;
}

.slides 
{
 width: 198px;
 position: relative;
 float: left;
 z-index: 9;
}

.slides div 
{
 width: 200px;
 z-index: 9;
}

.carouselNavigation 
{
	float: right;
	padding-top: 3px;
 z-index: 10;
}

a.arrow.forward.next {
	background: url("../images/right-arrow.gif") no-repeat;
	text-decoration: none;
	
}
a.arrow.forward.next:hover {
	background: url("../images/right-arrow-active.gif") no-repeat;
	
}
a.arrow.back.previous {
	background: url("../images/left-arrow.gif") no-repeat;
	text-decoration: none;
}

a.arrow.back.previous:hover {
	background: url("../images/left-arrow-active.gif") no-repeat;
}

/* Video Specific Styles ------------------------------------------------------------------------------- */
.right_news_slider {
	position: relative;
	overflow: hidden;
}
.right_news_slider ul {
	list-style-type:none;
	position:relative;
	overflow: hidden;
	width: auto;
	left:0;
	margin:0;
	padding:0;
}

.right_news_slider ul li {
	width: 200px;
	display: inline;
	float: left;
	margin: 0;
}

.right_news_slider img {
	display: block;
}

/* Downloads */
.knowledgeDownload p a, #contents p a {
	display: block;
	clear: both;
	font-weight: 300;
}


/* Right tools styles

---------------------------------------------------------------------------------------*/

a.favorite {
 background: url("../../images/icon-fave-pending.gif") no-repeat scroll 0 center rgba(0, 0, 0, 0);
 clear: both;
 padding-left: 15px;
}
.fav-added {
 background: url("../../images/icon-fave-added.gif") no-repeat scroll 0 center rgba(0, 0, 0, 0);
 clear: both;
 padding-left: 15px !important;
}

a.print {
 background: url("../../images/icon-print.gif") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
 clear: left;
 padding: 3px 6px 0 25px;
 text-indent: 19px;
}
/*
a.email {
 background: url("../../images/icon-email.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
 padding: 3px 6px 0 25px;
 text-indent: 19px;
}
*/
a.save {
 background: url("../../images/icon-save.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 padding-top: 3px;
 text-indent: 19px;
}
a.share {
 background: url("../../images/icon-share.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 padding: 3px 8px 0 0;
 text-indent: 21px;
}
a.link {
 background: url("../../images/icon-link.gif") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
 padding: 3px 6px 5px 25px;
 text-indent: 19px;
}
a.text1 {
 background: url("../../images/icon-text.gif") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
 padding: 3px 6px 0 25px;
 text-indent: 21px;
}
a.text2 {
 background: url("../../images/icon-text-divider.gif") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
 padding: 3px 0 0 7px;
}

.addthisWrap {
	padding-top: 5px;
}


/*----------------------------------------------------------------------------- */

.date {
	color: #9e9e9e;
}


.img-subtitle {
	
}

img.contact {
	border: 1px solid #DCE1EB;
	margin: 0 1em 1.5em 0;
}

.articleImage {
	float: left;
	padding-right: 10px;
}


/* Product Tools
------------------------------------------------------------------------------------*/

.product-tool {
	padding: 1em 0;
}

.entry {
	padding-bottom:1em;
}


/* Fixed Table Styles
-------------------------------------------------------------------------------------*/

.sched {
	width: 70%;
	padding-bottom: 1.125em;
}

.clearfix {
	clear:both;
	margin: 10px 0;
}

/* Search
----------------------------------------------------------------------------------*/
#searchpage-wrapper .highlight{
	background: #FFD544 !important;
}
#searchpage-wrapper input {
	margin-bottom: -6px;
	padding: 2px;
}

span.highlight {
	background: #FFD544 !important; /* highlight fix for firefox */
}

/* About Ipsos: Speakers Bureau
----------------------------------------------------------------------------------*/

.person{
	border-bottom: solid 1px #DCE1EB;
	margin-bottom: 15px;
	position: relative;
}

.speaker_toggle {
	cursor: pointer;
	/*position: relative;*/
	text-align: right;
	color: #a1a1a1;
	padding: 5px 10px 5px 0;
	font-size: 75%;
	color:	#009D9D;
	background: #ffffff url('data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAHCAIAAAHT9ZssAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIRJREFUeNpiyDx6FCCAGP7//w8QQAz8ixdPu34dIICYgUzmRjk5gABiBHI//vq11N6eIWTv3v9gABBADA8/f4ayGObOlVu5EshiYmBg+PL791+g2NX37yGyAAEG0vvr798iHZ1qAwNOZmagEqhxDDCQoKrKAqSYGRnT1NXbTUz42diAXAAtPUMWhqnDvgAAAABJRU5ErkJggg==') no-repeat right;
}

.speaker_open {
	background: #ffffff url('data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAMAAAA40HREAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADZQTFRF////AJ2dD6OjacXF8Pn5HqmpYMLCpdzcEqSke8zMA56eVL29CaCg/P7+4fPz1e/v9vz8ltfXg73bNQAAAC5JREFUeNoUxccBACAQhEDWnEP/zXryYOju59lN0ljgzQqEonhMrvKHmWxPgAEAEbkArEgrU8wAAAAASUVORK5CYII=') no-repeat right;
}

.speaker_closed{
	background: #ffffff url('data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAHCAIAAAHT9ZssAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIRJREFUeNpiyDx6FCCAGP7//w8QQAz8ixdPu34dIICYgUzmRjk5gABiBHI//vq11N6eIWTv3v9gABBADA8/f4ayGObOlVu5EshiYmBg+PL791+g2NX37yGyAAEG0vvr798iHZ1qAwNOZmagEqhxDDCQoKrKAqSYGRnT1NXbTUz42diAXAAtPUMWhqnDvgAAAABJRU5ErkJggg==') no-repeat right;
}
}

.speaker_body {
	padding: 0 0 15px 0;
}
.k-speaker-title {
	color: #6A748D;
}

/* About Ipsos: Contact Ipsos
----------------------------------------------------------------------------------*/


